KFAXVIEWER(1)

NAME
kfaxviewer - KDE fax viewer using kviewshell

SYNOPSIS
kfaxview [Qt-options] [KDE-options] [options] file(s)

DESCRIPTION
This manual page briefly documents the kfaxview KDE Application. This manual page was written for the Debian GNU/Linux distribution because the original program doesn't have a manual page.

A fax viewer for KDE using kviewshell.

  Generic options:

--help
    Show help about options

--help-qt
    Show Qt specific options

--help-kde
    Show KDE specific options

--help-all
    Show all options

--author
    Show author information

-v, --version
    Show version information

--license
    Show license information

--  End of options

OPTIONS

--unique
    Check if the file is loaded in another KFaxView instance. If it is, bring up the other KFaxView. Otherwise, load the file.

-g, --goto <pagenumber>
    Navigate to this page

  Arguments:

file(s)
    Files to load

AUTHOR
KFaxview was written by Stefan Kebekus <kebekus@kde.org>.
Please use http://bugs.kde.org to report bugs, do not mail the authors directly.
This manual page was prepared by Francesco Pedrini<francesco.pedrini@gmail.com> for the Debian GNU/Linux system (but may be used by others).